
/* Text appearing when showing multiple documents */
"%d Documents" = "%d dokumentum";

/* Text appearing when showing multiple occurrences */
"%d Occurrences" = "%d találat";

/* Text appearing when showing 1 document */
"1 Document" = "1 dokumentum";

/* Text appearing when showing 1 occurrence */
"1 Occurrence" = "1 találat";
